# Generated by Django 4.0.3 on 2023-09-07 18:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0008_alter_technician_employee_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='technician',
            name='employee_id',
            field=models.IntegerField(max_length=50, unique=True),
        ),
    ]
